import {configure, setAddon} from '@storybook/react';
import {setOptions} from '@storybook/addon-options';
import pkg from '../package.json';

setOptions({
  name: `⛏ AIOKit ${pkg.version} ⛏`,
  url: 'https://ba.ru',
  goFullScreen: false,
  showLeftPanel: true,
  showDownPanel: false,
  showSearchBox: false,
  downPanelInRight: false,
  sortStoriesByKind: false,
  hierarchySeparator: /\//
});

const req = require.context('../src/components/', true, /\.story.js$/);
configure(() => {
  req
    .keys()
    .forEach(req)
}, module);
