import styled from 'styled-components';

export const Card = styled.div`
  display: block;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.03);
  padding: 16px;
  margin-bottom: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  cursor: ${({clickable}) => clickable ? 'pointer' : 'default'};
  width: ${({fluid}) => fluid ? '100%' : 'auto'};
`;
