import React, {Component} from 'react';
import styled from 'styled-components';

const Head = styled.div`
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    font-size: 80%;
`;

const PickerHeadDay = styled.div`
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FF9A19;
`;

export class PickerHead extends Component<any, any> {
  public render() {
    return (
      <Head>
        <PickerHeadDay>пн</PickerHeadDay>
        <PickerHeadDay>вт</PickerHeadDay>
        <PickerHeadDay>ср</PickerHeadDay>
        <PickerHeadDay>чт</PickerHeadDay>
        <PickerHeadDay>пт</PickerHeadDay>
        <PickerHeadDay>сб</PickerHeadDay>
        <PickerHeadDay>вс</PickerHeadDay>
      </Head>
    );
  }
}
