import React from 'react';
import {storiesOf} from '@storybook/react';

import {ThemeProvider} from '../../ThemeProvider';
import {RadioGroup} from './RadioGroup'
import {Radio} from './Radio'

storiesOf('RadioGroup', module)
  .add('Обычная радиогруппа', () => (
    <div>
      <ThemeProvider>
        <RadioGroup name="radio" value="ne ba">
          <Radio value="ba">
            First
          </Radio>
          <Radio value="ne ba">
            Second
          </Radio>
          <Radio value="ne ff">
            Third
          </Radio>
        </RadioGroup>
      </ThemeProvider>
    </div>
  ))  .add('Радиогруппа value={obj}', () => (
    <div>
      <ThemeProvider>
        <RadioGroup name="radio" value={{kek:'GGG'}}>
          <Radio value={{kek:'pek'}}>
            First
          </Radio>
          <Radio value={{kek:'GGG'}}>
            Second
          </Radio>
          <Radio value={{ggg:'PPP'}}>
            Third
          </Radio>
        </RadioGroup>
      </ThemeProvider>
    </div>
  ));