import { Component } from 'react';
import { IInputProps } from '../Input/Input';
export interface IAutocompleteProps extends IInputProps {
    onSelect: (value: string) => void;
    list: string[];
    defaultValue?: any;
}
export declare class Autocomplete extends Component<IAutocompleteProps, any> {
    static defaultProps: {
        onChange: () => any;
        onBlur: () => any;
        onFocus: () => any;
        onSelect: () => any;
    };
    state: {
        value: string;
        visible: boolean;
        prevVisible: boolean;
    };
    private container;
    componentDidMount(): void;
    componentWillUnmount(): void;
    static getDerivedStateFromProps(props: any, state: any): {
        visible: boolean;
        prevVisible: boolean;
    };
    private onSelect;
    private onDocumentClick;
    render(): JSX.Element;
}
