import { IColors, ITheme } from '../..';
import { ButtonHTMLAttributes } from 'react';
export interface IButton extends ButtonHTMLAttributes<HTMLButtonElement> {
    fluid?: boolean;
    theme?: ITheme;
    primary?: IColors | string;
    danger?: IColors | string;
    success?: IColors | string;
}
export declare const Button: (import("react").ComponentClass<IButton, any> & {
    fromRegistry: boolean;
    rawComponent?: import("react").ComponentType<IButton>;
}) | (import("react").FunctionComponent<IButton> & {
    fromRegistry: boolean;
    rawComponent?: import("react").ComponentType<IButton>;
});
