import { Component } from 'react';
export declare enum EDirection {
    TOP = "top",
    RIGHT = "right",
    BOTTOM = "bottom",
    LEFT = "left"
}
interface ITooltipProps {
    content: () => string | string;
    active: boolean;
    closeIcon: string;
    onClose: () => void;
    fluid: boolean;
    delay: number;
    direction: EDirection;
}
export declare class Tooltip extends Component<ITooltipProps, any> {
    state: {
        top: number;
        left: number;
    };
    private ref;
    private setRef;
    componentDidMount(): void;
    calculatePosition: () => void;
    render(): JSX.Element;
    static defaultProps: {
        onClose: () => any;
        direction: EDirection;
    };
}
export {};
