import React from 'react';
import {storiesOf} from '@storybook/react';
import {Autocomplete} from './Autocomplete';
import {ThemeProvider} from '../../ThemeProvider';

const list = [
  'we',
  'are',
  'the',
  'crystal',
  'gems'
];

storiesOf('Autocomplete', module)
  .add('Автокомплит для обычного инпута', () => (
    <ThemeProvider>
      <Autocomplete name="autocomplete" list={list} label="Должность"/>
    </ThemeProvider>
  ));