import React from 'react';
import {storiesOf} from '@storybook/react';
import {Checkbox} from './Checkbox';
import {ThemeProvider} from '../../ThemeProvider';

storiesOf('Checkbox', module)
  .add('Стандартный чекбокс', () => (
    <ThemeProvider>
      <Checkbox value={false}>Чек плиз</Checkbox>
    </ThemeProvider>
  ))
  .add('Стандартный чекнутый чекбокс', () => (
    <ThemeProvider>
      <Checkbox value={true}>Чек плиз</Checkbox>
    </ThemeProvider>
  ))
  .add('Стандартный непонятный чекбокс', () => (
    <ThemeProvider>
      <Checkbox value={false} indeterminate>Чек плиз</Checkbox>
    </ThemeProvider>
  ));

