import React from 'react';
import {storiesOf} from '@storybook/react';
const {Input} = require('./Input');
import {ThemeProvider} from '../../ThemeProvider';

storiesOf('Input', module)
  .add('Обычный инпут', () => (
    <div>
      <ThemeProvider>
        <Input/>
      </ThemeProvider>
    </div>
  ))
  .add('Инпут с плейсхолдером', () => (
    <ThemeProvider>
      <Input placeholder="bababa"/>
    </ThemeProvider>
  ))
  .add('Инпут с лейблом', () => (
    <ThemeProvider>
      <Input label="hello"/>
    </ThemeProvider>
  ));;
