export class Color {
  public main: string;
  public hover: string;
  public active: string;

  constructor(main, hover?, active?) {
    this.main = main;
    this.hover = hover || main;
    this.active = active || main;
  }

  public toString() {
    return this.main;
  }
}

export interface IColors {
  primary: Color;
  secondary: Color;
  [key: string]: any;
}

export interface ITheme {
  color: IColors;
  [key: string]: any;
}
